/* IE8 */


/* IE7 */

\ html #nav li { float:left; }
\ html #nav a { float:left; }
\ html .galleryList li.mid {width:19.8%;}
\ html .galleryList { display:inline-block; }
\ html .clear-b,
\ html .quoteOpen,
\ html .quoteClose{ font-size:0; line-height:0; }
\ html ul.subnav { padding-top:2px; }

/* IE6*/
